define(['require', 'jquery'], function (require, $) {
    var modules = [
        './jquery-ui-1.12.1/jquery-ui.min',
        './js/jquery.fancybox.min',
        './js/highlight.pack',
        './js/navlinks',
        './js/versionDropdown'
    ];
    // Assign the fancybox installed in the global JQuery instance into the local instance
    $.fancybox = jQuery.fancybox;
    require(modules, function () {
        require(['./dsInit']);
    });
});
